> ## Documentation Index
> Fetch the complete documentation index at: https://help.pixwel.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Translations translate



## OpenAPI

````yaml /openapi.yaml get /translations/translate
openapi: 3.1.0
info:
  title: Pixwel Platform
  description: >-
    The Pixwel Platform REST API. Responses are decorated by proxy middleware
    (Fields, Links, Permissions, etc.). Use `?fields=` to request specific
    fields.
  version: '2.8'
  contact:
    email: jeff@pixwel.com
  license:
    name: UNLICENSED
servers:
  - url: https://api-staging.pixwel.com/api
    description: Staging
  - url: https://app.pixwel.com/api
    description: Production
security:
  - BasicAuth: []
paths:
  /translations/translate:
    get:
      tags:
        - Translations
      summary: Translations translate
      parameters:
        - name: X-Range
          in: header
          required: true
          schema:
            type: string
            default: resources=0-9
          description: Pagination range (e.g. resources=0-9, resources=10-19)
        - name: id
          in: query
          schema:
            type: string
        - name: language
          in: query
          schema:
            type: string
        - name: machine
          in: query
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/TranslationsResponse'
components:
  schemas:
    TranslationsResponse:
      type: object
      properties:
        _id:
          type: string
          example: 52e11b5a67d62160058b456a
        asset:
          type: string
          example: 52e0737c67d621417c8b4583
        workRequest:
          type: string
          example: 52e11b4c67d62160058b4567
        language:
          type: string
          example: DAN
        status:
          type: string
          example: incomplete
        created:
          type: integer
          example: 1390484314
        $links:
          type: object
          properties:
            self:
              type: string
              example: >-
                //api-staging.pixwel.com/api/Translations/52e11b5a67d62160058b456a
            asset:
              type: string
              example: //api-staging.pixwel.com/api/Assets/52e0737c67d621417c8b4583
            workRequest:
              type: string
              example: >-
                //api-staging.pixwel.com/api/Workrequests/52e11b4c67d62160058b4567
  securitySchemes:
    BasicAuth:
      type: http
      scheme: basic

````